## EvSidebarThumbnails EvSidebarThumbnails — |

## Synopsis

                EvSidebarThumbnailsPrivate;
                EvSidebarThumbnails;
    GtkWidget*  ev_sidebar_thumbnails_new       (void);
    void        ev_sidebar_thumbnails_refresh   (EvSidebarThumbnails *sidebar_thumbnails,
                                                 int rotation);

## Description

## Details

### EvSidebarThumbnailsPrivate

    typedef struct _EvSidebarThumbnailsPrivate EvSidebarThumbnailsPrivate;

### EvSidebarThumbnails

    typedef struct {
    	GtkVBox base_instance;

    	EvSidebarThumbnailsPrivate *priv;
    } EvSidebarThumbnails;

### ev_sidebar_thumbnails_new ()

    GtkWidget*  ev_sidebar_thumbnails_new       (void);

Returns : |

### ev_sidebar_thumbnails_refresh ()

    void        ev_sidebar_thumbnails_refresh   (EvSidebarThumbnails *sidebar_thumbnails,
                                                 int rotation);

`sidebar_thumbnails` : |
`rotation` : |